@charset "utf-8";

img {
	border: none;
	text-align: center;
}
.boxheadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #004080;
	text-align: left;
}
.boxdotline {
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 620px;
	font-weight: bold;
}

.boxtext {
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 620px;
	text-align: left;
}
.sympotext {
	line-height: 20px;
	text-align: left;
}

.listbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0080C0;
	text-align: center;
	text-decoration: none;
}



.rightfloat {
	float: right;
	padding-left: 10px;
}
.rightfloatposter {
	padding-top: 0px;
	padding-left: 10px;
	float: right;
	vertical-align: top;
	margin: 0px;
}


.leftfloat {
	float: left;
	padding-right: 10px;
}
.keikakuheadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #004080;
	background-color: #D5D5D5;
	background-position: center;
	padding: 0px;
	text-align: left;
}
.keikakuheadding2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #800000;
}
.return {
	font-size: 14px;
	color: #004080;
	text-align: right;
}
.box {
	padding-right: 15px;
	padding-left: 10px;
	width: 630px;
}
.box .sympotext .rightfloat .style141 a {


}
.totop {
	text-align: right;
}
.box div p {
	font-family: Arial, Helvetica, sans-serif;
}
.box div p .boxtext {
	font-size: 14px;
}
.box div p {
	font-size: 14px;
}
.box .sympotext .style14 {
	text-align: left;
}
.white {
	color: #000;

}
.monka a {
	font-style: normal;
}
.monka a {
	font-size: small;
}
.monka {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}.monka a {
	font-size: small;
}
.monka a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
